/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Usuario
 */
public enum CompromisoPago {
    MENSUAL ("Mensual"){
        @Override
        public String toString() {
            return "Mensual";
        }
    }, ANUAL ("Anual"){
        @Override
        public String toString() {
            return "Anual";
        }
    },
    TRIMESTRAL ("Trimestral"){
        @Override
        public String toString() {
            return "Trimestral";
        }
    };
    
    private final String type;

    private CompromisoPago(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
